
GIS - Task #7659

Vinai at 2.30 pm on monday

13/02/2019 17:13 - Giulio Di Anastasio

Status: Closed Start date: 18/02/2019

Priority: Normal Due date: 18/02/2019

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 21/02/2019 11:46 - Giulio Di Anastasio

- Status changed from New to In Progress

#2 - 26/02/2019 12:59 - Giulio Di Anastasio

- Status changed from In Progress to Closed
